* {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: "微软雅黑";
    color: #666;
    /* border: none; */
}
/* *:focus {
    outline: none;
} */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
input,
button,
textarea,
select {
    margin: 0;
    padding: 0;
    font-size: 12px;
    font-family: "微软雅黑";
    font-weight: normal;
    color: #666;
    /* border: none; */
    vertical-align: baseline;
    box-sizing: border-box;
}

html,
body {
    overflow: hidden;
    width: 100%;
    height: 100%;
    /*background:#fff url() no-repeat left top;
        background-size:100%;*/
}

.Logonbox {
    border-radius: 8px;
    width: 60%;
    height: 80%;
    margin: 20px 20% 0 20%;
    box-shadow: 0px 0px 5px #999;
}

.content {
    background: honeydew;
    height: 90%;
    outline: none;
}

.Logonbox .top {
    font-size: 18px;
    font-WEIGHT: 700;
    padding: 15px 30px;
    line-height: 36px;
    border-radius: 8px 8px 0 0;
    color: #fff;
    background: #3C454D !important;
}

.Logonbox .content {
    padding: 80px 20%;
}

    .Logonbox .content .input_box {
        min-height: 50px;
        margin: 0;
    }

        .Logonbox .content .input_box .error_box {
            min-height: 20px;
            margin-left: 20%;
            color: #ff0000;
        }

        .Logonbox .content .input_box .label {
            text-align-last: justify;
            text-align: justify;
            text-justify: distribute-all-lines;
            width: 20%;
            float: left;
        }

        .Logonbox .content .input_box input {
            height: 30px;
            width: 80%;
        }

        .Logonbox .content .input_box #text1 {
            height: 50px;
            width: 80%;
            resize: none;
        }

        .Logonbox .content .input_box .input_img {
            width: 200px;
            height: 60px;
        }

            .Logonbox .content .input_box .input_img img {
                width: 200px;
                height: 60px;
            }

        .Logonbox .content .input_box .btn {
            width: 60%;
            margin: 5px 20%;
            height: 30px;
            border-radius: 10px;
            border: none;
        }

.editor-field {
    width: 80%;
    height: 20px;
    float: left;
    margin: 0;
    display: inline;
    color: #ababab;
}

    .editor-field table {
        width: 100%;
    }

        .editor-field table tr {
            width: 100%;
        }

            .editor-field table tr td {
                width: 30%;
            }

    .editor-field select {
        font-family: 微软雅黑;
        height: 23px;
        width: 100%;
        border: 1px solid #CCC;
        float: left;
        margin-top: 0px;
        _margin-left: 5px;
        display: inline;
        color: #444;
    }
